a.jl-navbar-toggle.jl-navbar-toggle-animate.mobile-toggle::before {
    content: "MENU";
    position: absolute;
    margin-top: -26px;
    font-size: 8px;
}
a.jl-navbar-toggle.jl-navbar-toggle-animate.mobile-toggle {
    scale: 1.3;
    margin-top: 8px;
}
.jl-hero-banner::before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(39 39 39 / 75%);
}
.jl-slideshow-custom .jl-light .jl-button-secondary {
    background-color: #a30000 !important;
    color: #fff !important;
}
@media (min-width: 1400.99px) {
    
}
/* Dispositivos extra grandes (escritorios grandes, 1200 px y mÃ¡s) */
@media (min-width: 1025px) and (max-width: 1400px) {

}


/* Dispositivos grandes (escritorios, 992 px y mÃ¡s) */
@media (min-width: 992px) and (max-width: 1024.99px) {}

/* Dispositivos medianos (tabletas, 768px y mÃ¡s) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Dispositivos pequeÃ±os (telÃ©fonos horizontales, 576 px y mÃ¡s) */
@media (min-width: 576px) and (max-width: 767.98px) {

}

/* Dispositivos extrapequeÃ±os (telÃ©fonos verticales, menos de 576 px) */
@media (max-width: 575.98px) {
    .jl-about-section .jl-padding {
        padding: 0;
    }
}